## Index

### Functions

- dateFromDb
- dateToDb

### Object literals

- dateToStringMapper

## Functions

### dateFromDb

- dateFromDb(attributeValue: StringAttribute): Date

- - Defined in mapper/custom/date-to-string.mapper.ts:4

  #### Parameters

  - ##### attributeValue: StringAttribute

  #### Returns Date

### dateToDb

- dateToDb(modelValue: Date): StringAttribute

- - Defined in mapper/custom/date-to-string.mapper.ts:16

  #### Parameters

  - ##### modelValue: Date

  #### Returns StringAttribute

## Object literals

### Const dateToStringMapper

dateToStringMapper: object

- Defined in mapper/custom/date-to-string.mapper.ts:25

### fromDb

fromDb: dateFromDb = dateFromDb

- Defined in mapper/custom/date-to-string.mapper.ts:26

### toDb

toDb: dateToDb = dateToDb

- Defined in mapper/custom/date-to-string.mapper.ts:27

Generated using TypeDoc